Subject: looking for windres for b18
From: [email-masked] (Kees van Veen)

12 Jun 1998 19:15:02 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Gnu win32 <[email-masked]>

Hi,

I'm still on b18 (yes, really, but the latest coolview) and I'm looking for
windres.exe.

The one I got I copied from the b18 environment of Mumit Khan, but it seems to
produce a different COFF format (the linker doesn't complain, but nm can't read
it and the application won't start).

Does anyone still have a copy that can be used with b18 ?

Thanks in advance,
Kees
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".